@include "constants.css";
@include "~/application/modules/Core/externals/styles/main.css";
@scan "application/modules" "externals/styles/main.css" "Core";
/*
GLOBAL STYLES, FONTS & RESETS
*/
html{
	min-height:100%;
	margin-bottom:1px;
}
body{
 background-color:$theme_body_background_color;
	overflow-x:hidden;
 font-size:$theme_font_size;
}
*{
	padding:0;
	margin:0;
	border:none;
	border-style:solid;
	border-width:0px;
 border-color:$theme_border_color;
}
table{
	border-collapse:collapse;
}
br{
	clear:both;
}
ul{
	list-style-type:none;
}
a:link, a:visited{
 color:$theme_link_color;
 text-decoration:$theme_link_decoration;
}
a:hover{
 color:$theme_link_color_hover;
 text-decoration:$theme_link_decoration_hover;
}
*{
 font-family:$theme_font_family;
}
*[dir="rtl"]{
	direction:rtl;
	unicode-bidi:embed;
}
div, td{
	font-size:100%;
 color:$theme_font_color;
	line-height:150%;
 text-align:$theme_text_align;
}
*[dir="rtl"] div, *[dir="rtl"] td{
	direction:rtl;
	unicode-bidi:embed;
	text-align:right;
}
h2, h3, h4{
 color:$theme_headline_color;
	font-weight:normal;
}
h2{
 font-size:$theme_headline_size_large;
	letter-spacing:-0.03em;
	margin-bottom:10px;
	line-height:130%;
}
h3{
 font-size:$theme_headline_size_medium;
	padding:.4em 0;
}
h4{
	font-weight:600;
 border-bottom:1px solid $theme_border_color;
	padding:.5em 0px .5em 0px;
	margin-bottom:10px;
}
h4 > span{
	display:inline-block;
	position:absolute;
 background-color:$theme_body_background_color;
	padding-right:6px;
	margin-top:-1px;
}
h3.sep{
	display:block;
 border-bottom:1px solid $theme_border_color;
	overflow:hidden;
	margin-bottom:1em;
	height:1em;
}
h3.sep > span{
	display:block;
	overflow:hidden;
	position:absolute;
 background:$theme_body_background_color;
	padding:5px 10px 5px 0px;
	font-weight:600;
}
html[dir="rtl"] h3.sep > span{
	padding:5px 0px 5px 10px;
}
/*
GENERAL LAYOUT
*/
.generic_layout_container h3{
	margin-bottom:10px;
	position:relative;
 font-family:$theme_box_header_font_family;
}
.layout_left .generic_layout_container > h3, .layout_right .generic_layout_container > h3, .layout_middle .generic_layout_container > h3{
	text-transform:capitalize;
	margin:-15px -15px 10px;
	padding:15px !important;
	border-bottom-width:1px;
}
.layout_left > .generic_layout_container, .layout_middle > .generic_layout_container, .layout_right > .generic_layout_container, .layout_core_container_tabs > div.generic_layout_container{
	padding:15px;
 background:$theme_list_background_color;
	margin-bottom:20px;
 border-radius:$theme_widget_radius;
	box-sizing:border-box;
}
#global_wrapper .layout_middle>.layout_core_container_tabs{
	background:none !important;
	padding:0 !important;
}
.layout_left{
	float:left;
 width:$theme_content_columns_left_width;
	padding:0px 30px 0px 0px;
	vertical-align:top;
	margin-right:5px;
}
html[dir="rtl"] .layout_left{
	float:right;
	padding:0px 0px 0px 30px;
	margin-right:0px;
	margin-left:5px;
}
.layout_middle{
	overflow:hidden;
	padding:0px 0px 0px 0px;
	vertical-align:top;
}
.layout_right{
	float:right;
 width:$theme_content_columns_right_width;
	padding:0px 0px 10px 30px;
	vertical-align:top;
	margin-left:5px;
}
html[dir="rtl"] .layout_right{
	float:left;
	padding:0px 30px 10px 0px;
	margin-left:0px;
	margin-right:5px;
}
#global_wrapper{
	text-align:center;
	padding-top:20px;
}
#global_content{
	overflow:hidden;
	min-height:500px;
	box-sizing:border-box;
	margin:0 auto;
 width:$theme_content_width;
}
#global_content_simple{
	display:inline-block;
	overflow:hidden;
}
/* Header */
.layout_page_header{
 background-color:$theme_topbar_background_color;
	text-align:center;
	padding:0px;
	clear:both;
 border-bottom:$theme_topbar_border;
	background-repeat:no-repeat;
	background-position:top center;
	position:relative;
}
.layout_core_menu_main ul ul{
 background-color:$theme_topbar_menu_link_background_color_hover;
	top:auto;
	margin-top:-5px;
}
div.field-privacy-selector > span.caret:before{
	margin-left:5px;
	margin-top:0;
}
.layout_core_menu_main ul ul li a{
 color:$theme_topbar_menu_link_hover_color;
	display:block !important;
	border-radius:0 !important;
}
.layout_page_header .layout_core_menu_social_sites{
	margin-top:-30px;
	padding-right:6%;
}
[dir="rtl"] .layout_page_header .layout_core_menu_social_sites{
	padding-right:0;
	padding-left:6%;
}
.layout_page_header .layout_core_menu_social_sites li > a{
	width:auto;
	height:auto;
	border-width:0;
	border-right-width:1px !important;
	border-radius:0;
}
.layout_page_header .layout_core_menu_social_sites li > a > i{
	line-height:15px;
}
.layout_page_header .layout_core_menu_social_sites li:last-child a{
	border-right-width:0 !important;
}
.layout_page_header .layout_main{
	text-align:left;
	overflow:auto;
}
.layout_core_search_mini{
	padding:5px 20px;
}
/* Footer */
.layout_page_footer{
	clear:both;
	text-align:center;
	overflow:hidden;
	margin-top:30px;
	margin-bottom:0;
 background:$theme_footer_background_color;
 border-top:1px solid $theme_footer_border_color;
}
.layout_page_footer .layout_main{
 +rounded;
	text-align:left;
	overflow:hidden;
	padding:40px 0;
	width:90%;
	margin:0 auto;
	display:flex;
	justify-content:space-between;
	align-items:center;
}
div.layout_core_menu_footer{
 color:$theme_footer_font_color;
	margin-top:0;
	font-size:100%;
	float:none;
}
.layout_core_menu_footer select{
	min-width:auto !important;
}
.layout_core_menu_footer a{
 color:$theme_footer_link_color;
}
.layout_core_menu_footer form{
	margin-left:10px;
	margin-bottom:0 !important;
}
[dir="rtl"] .layout_core_menu_footer form{
	margin-left:0;
	margin-right:10px;
}
.footer_left_links *{
 color:$theme_footer_font_color;
}
@media(max-width:767px){
div.layout_core_menu_footer{
	display:block;
}
.footer_left_links{
	text-align:center;
	margin-bottom:20px;
}
.chat_users_wrapper{
	width:100%;
	height:auto;
}
.chat_messages_wrapper{
	height:250px;
}
#searchform select{
	margin:10px 0;
}
ul.event_discussions .event_discussions_info{
	overflow:visible;
}
ul.event_discussions .event_discussions_lastreply{
	display:none;
}
div.event_discussions_thread_options .buttonlink{
	margin-bottom:10px;
	display:inline-block;
}
ul.event_discussions_thread .event_discussions_thread_author{
	width:100%;
	float:none;
}
ul.event_discussions_thread .event_discussions_thread_details_anchor:before{
	display:none;
}
ul.event_discussions_thread .event_discussions_thread_details_options .buttonlink{
	margin-right:20px;
}
ul.event_discussions_thread .event_discussions_thread_details_options{
	float:left;
	display:block;
}
ul.event_discussions_thread .event_discussions_thread_details_date{
	margin-top:8px;
	margin-left:20px;
}
ul.event_discussions_thread .event_discussions_thread_details_anchor:before{
	top:8px;
	position:relative;
}
ul.event_discussions_thread{
	margin-top:20px;
}
.global_left_panel .layout_core_menu_main .navigation > li.more_tab{
	background:none !important;
}
.global_left_panel .layout_core_menu_main .navigation > li:hover .menu_core_main i{
	color:inherit !important;
}
.navigation > li.more_tab ul > li:hover > a, .navigation > li.more_tab ul > li:hover > a > i{
 background:$theme_topbar_menu_link_background_color_hover !important;
 color:$theme_topbar_menu_link_hover_color !important;
}
.poll_view_single .poll_radio{
	height:auto !important;
}
}
/*
MAIN MENU WIDGET
*/
.layout_core_menu_main{
 width:$theme_topbar_menu_width;
	text-align:left;
	overflow:hidden;
 background:$theme_topbar_menu_background_color;
	padding:12px 0;
}
.layout_core_menu_main *{
 font-family:$theme_topbar_menu_font_family;
}
.layout_core_menu_main .navigation{
 width:$theme_topbar_menu_width;
	margin:0px auto 0px auto;
	overflow:hidden;
}
.layout_core_menu_main .navigation > li{
	display:inline-block;
	border-radius:4px;
}
.layout_core_menu_main .navigation > li:hover > a, .layout_core_menu_main .navigation > li.active > a, .global_left_panel .layout_core_menu_main .navigation > li.active > .menu_core_main i{
 color:$theme_topbar_menu_link_hover_color !important;
}
.layout_core_menu_main ul ul li:hover a{
	background:none !important;
}
.layout_core_menu_main .navigation > li:hover, .layout_core_menu_main .navigation > li.active{
 background:$theme_topbar_menu_link_background_color_hover !important;
}
.layout_core_menu_main .navigation > li a{
 +noselect;
	outline:none;
 font-size:$theme_topbar_menu_link_size;
	display:inline-block;
	padding:10px 15px;
	border-radius:4px;
	font-weight:400;
 background-color:$theme_topbar_menu_link_background_color;
}
.layout_core_menu_main .navigation > li > a > i{
	margin-right:3px;
	font-family:"Font Awesome 5 Free";
	font-style:normal;
}
.layout_core_menu_main .navigation > li a:link, .layout_core_menu_main .navigation > li a:visited{
 color:$theme_topbar_menu_link_color;
 text-decoration:$theme_topbar_menu_link_decoration;
}
/*
MINI MENU + SEARCH WIDGET
Shows the mini menu and search widget
*/
.layout_core_menu_mini{
	max-width:60%;
	overflow:hidden;
	display:flex;
	justify-content:space-between;
	align-items:center;
	vertical-align:middle;
	padding:10px 0;
	float:right;
}
[dir="rtl"] .layout_core_menu_mini{
	display:inline-flex;
	float:left;
}
.layout_core_menu_mini > div > ul{
 +rounded(4px, true, true, false, false);
	float:right;
	overflow:hidden;
 border:$theme_topbar_minimenu_border;
	border-top:none;
}
html[dir="rtl"] .layout_core_menu_mini > div > ul{
	float:left;
}
.layout_core_menu_mini > div > ul > li{
	display:inline-table;
	overflow:hidden;
	vertical-align:middle;
}
.layout_core_menu_mini #core_menu_mini_menu{
 font-size:$theme_topbar_minimenu_link_size;
	display:inline-block;
	vertical-align:middle;
	flex:1;
	min-width:200px;
}
.core_mini_messages .pulldown_contents_wrapper{
	right:50px;
}
.core_mini_messages .pulldown_contents_wrapper:before{
	left:90px !important;
}
.layout_core_menu_mini #core_menu_mini_menu > ul > li > a{
	display:block;
  color:$theme_topbar_minimenu_link_color;
	font-weight:600;
	font-size:97%;
	padding:2px 10px;
	text-transform:uppercase;
}
.updates_pulldown_active > a.core_mini_update.show_icons::before{
 color:$theme_topbar_minimenu_link_hover_color;
}
.layout_core_menu_mini #core_menu_mini_menu > ul > li > a.core_mini_profile{
	width:35px;
	height:35px;
	padding:0;
	text-align:center;
	border-radius:50%;
	margin-left:7px;
	margin-right:7px;
	box-sizing:border-box;
}
.layout_core_menu_mini #core_menu_mini_menu > ul > li > a.core_mini_profile:hover{
	border-radius:50%;
}
.layout_core_menu_mini #core_menu_mini_menu > ul > li > a.core_mini_profile > img.thumb_icon{
	width:35px;
	height:35px;
	border-radius:50%;
	border:none;
	margin:0;
}
.layout_core_menu_mini #core_menu_mini_menu > ul > li > a.core_mini_profile > span{
	display:none;
}
.layout_core_menu_mini #core_menu_mini_menu > ul > li > a.core_mini_signup{
	margin-left:5px !important;
	border-width:1px;
}
.layout_core_menu_mini #core_menu_mini_menu > ul > li .user_auth_link{
 background:$theme_topbar_menu_link_hover_color !important;
 color:$theme_topbar_menu_link_background_color_hover;
}
html .layout_core_menu_mini #core_menu_mini_menu > ul > li .user_auth_link:hover{
	opacity:.85;
 color:$theme_topbar_menu_link_background_color_hover;
}
.layout_core_menu_mini #core_menu_mini_menu > ul > li .user_auth_link, .layout_core_menu_mini #core_menu_mini_menu > ul > li > a.core_mini_signup{
	padding:8px 20px;
	border-radius:50px;
	margin:2px 0;
	line-height:inherit !important;
	height:auto !important;
}
[dir="rtl"] .layout_core_menu_mini #core_menu_mini_menu > ul > li > a.core_mini_signup{
	margin-left:0px;
	margin-right:5px !important;
}
.layout_core_menu_mini #core_menu_mini_menu > ul > li > a.core_mini_signup:hover{
 border:1px solid $theme_signin_color_hover;
 color:$theme_signin_color_hover;
}
.layout_core_menu_mini #core_menu_mini_menu > ul > li > a:hover, .layout_core_menu_mini .updates_pulldown > a.core_mini_update:hover{
 color:$theme_topbar_minimenu_link_color;
 text-decoration:$theme_topbar_minimenu_link_hover_decoration;
}
.layout_core_menu_mini #core_menu_mini_menu_updates{
	margin:0px 7px;
}
#core_menu_mini_menu_update .updates_pulldown_active a#updates_toggle{
 +rounded(4px, false, false, true, true);
	background-color:transparent;
 text-decoration:$theme_topbar_minimenu_link_hover_decoration;
}
#core_menu_mini_menu .overTxtLabel{
	padding-top:1px;
	padding-left:2px;
	font-size:1.2em;
 color:$theme_font_color_light;
}
[dir="rtl"] #core_menu_mini_menu .overTxtLabel{
	padding-left:0px;
	padding-right:2px;
}
.layout_core_search_mini #global_search_field{
	outline:none;
	width:250px;
  border:1px solid $theme_border_medium_color;
	padding:10px;
	padding-left:30px;
	border-radius:4px;
	background:none;
  color:$theme_border_medium_color;
}
.layout_core_search_mini #global_search_form:before{
	content:"\\f002";
	font-family:'Font Awesome 5 Free';
	position:absolute;
	top:8px;
	left:8px;
	font-size:130%;
	font-weight:900;
 color:$theme_border_medium_color;
}
.layout_core_search_mini #global_search_field::placeholder, .layout_core_search_mini #global_search_field::-webkit-input-placeholder{
 color:$theme_border_medium_color !important;
}
.layout_core_search_mini #global_search_field::-ms-input-placeholder{
 color:$theme_border_medium_color !important;
}
.layout_core_search_mini #global_search_form{
	padding:0;
	position:relative;
	background:none;
	margin:0;
	border-radius:4px;
	max-width:250px;
	margin:auto;
}
.minimenu_update_count_bubble, .minimenu_message_count_bubble{
	position:absolute;
	background:#f00;
	color:rgb(255, 255, 255);
	padding:3px;
	border-radius:50%;
	text-align:center;
	line-height:100%;
	height:10px;
	font-size:10px;
	width:auto;
	min-width:10px;
	margin-left:30px;
	font-style:normal;
	margin-top:-5px !important;
}
[dir="rtl"] .minimenu_update_count_bubble, [dir="rtl"] .minimenu_message_count_bubble{
	margin-left:0px;
	margin-right:30px;
}
.minimenu_update_count_bubble{
	display:none;
	margin-top:0;
}
.minimenu_update_count_bubble_active.show_icons{
	display:block;
}
.minimenu_message_count_bubble.show_icons{
	display:block;
	margin-top:-45px;
}
#core_menu_mini_menu .pulldown_options a{
	font-weight:600;
	margin:0;
}
#core_menu_mini_menu .pulldown_options{
	text-align:center;
}
#core_menu_mini_menu .pulldown_contents_wrapper{
	padding:0 !important;
	overflow:visible !important;
}
#core_menu_mini_menu .pulldown_contents_wrapper:before{
	content:"";
	position:absolute;
	border-left:10px solid transparent;
	border-right:10px solid transparent;
 border-bottom:10px solid $theme_list_background_color;
	top:-9px;
	left:18px;
}
#core_menu_mini_menu .updates_pulldown_active .pulldown_contents_wrapper:before{
	left:14px;
}
[dir="rtl"] #core_menu_mini_menu .pulldown_contents_wrapper:before{
	left:auto;
	right:8px;
}
.layout_page_messages_messages_compose .layout_messages_menu{
	display:none;
}
/*
SITE LOGO WIDGET
*/
.layout_core_menu_logo{
 width:$theme_topbar_logo_width;
	font-size:23pt;
	text-align:left;
	display:inline-block;
	padding-top:5px;
}
[dir="rtl"] .layout_core_menu_logo{
	text-align:right;
	float:right;
}
.layout_core_menu_logo a{
	vertical-align:middle;
 color:$theme_topbar_minimenu_link_color;
}
.layout_core_menu_logo img{
	vertical-align:middle;
	max-height:50px;
	max-width:100%;
	padding-top:8px;
}
/*
GLOBAL NOTICES (OUTSIDE FORMS)
Used to show a message or notice with an icon on a page,
usually above content, not within a form.
*/
.tip{
	overflow:hidden;
	clear:both;
}
.tip > span{
 +rounded;
	display:inline-block;
	padding:.5em .9em;
	background-color:#faf6e4;
	float:left;
	margin-bottom:15px;
	border:1px solid #e4dfc6;
	color:#585858;
}
.tip > span:before{
	content:"\\f0eb";
	font-family:'Font Awesome 5 Free';
	margin-right:5px;
	color:#FF9800;
}
[dir="rtl"] .tip > span{
	float:right;
}
[dir="rtl"] .tip > span:before{
	margin-right:0px;
	margin-left:5px;
}
.tip > span > a{
 color:$theme_button_background_color;
}
/*
GLOBAL FORM RESPONSES
Used to show feedback from form submissions, i.e.
error/result messages.
*/
ul.form-errors, ul.form-notices{
	margin:0px 0px 20px 0px;
	overflow:hidden;
}
* + ul.form-errors, * + ul.form-notices{
	margin-top:20px;
}
ul.form-errors > li, ul.form-notices > li{
 +rounded;
	margin:7px 5px 7px 5px;
	padding:10px 15px 10px 15px;
	max-width:600px;
	overflow:hidden;
	border:1px solid #ccc;
	color:#464646;
	box-sizing:border-box;
}
html[dir="rtl"] ul.form-errors > li, html[dir="rtl"] ul.form-notices > li{
	float:right;
	clear:right;
}
ul.form-errors > li > b, ul.form-notices > li > b{
	text-transform:uppercase;
	font-size:90%;
}
ul.form-errors > li > ul > li, ul.form-notices > li > ul > li{
	font-size:90%;
	font-weight:600;
}
ul.form-errors > li{
	background-color:#f5f0db;
	border:none;
}
ul.form-errors > li:before{
	content:"\\f071";
	font-family:'Font Awesome 5 Free';
	margin-right:5px;
	color:#FF9800;
	font-weight:900;
	float:left;
}
[dir="rtl"] ul.form-errors > li:before{
	margin-right:0px;
	margin-left:5px;
}
ul.form-notices > li{
	background-color:#e9faeb;
	border:none;
}
ul.form-notices > li:before{
	content:"\\f00c";
	font-family:'Font Awesome 5 Free';
	margin-right:5px;
	color:#4CAF50;
	font-weight:900;
}
[dir="rtl"] ul.form-notices > li:before{
	margin-right:0px;
	margin-left:5px;
}
/*
GLOBAL FORM ELEMENTS
Used for most forms throughout the site.
*/
button{
 +rounded;
	padding:.5em .8em;
	font-size:100%;
	border:none;
 background-color:$theme_button_background_color;
 color:$theme_button_font_color;
 border:1px solid $theme_button_border_color;
	text-transform:uppercase;
	transition:all .2s ease-in-out;
	outline-width:0;
}
button:hover{
 background-color:$theme_button_background_color_hover;
 border-color:$theme_button_background_color_hover;
	cursor:pointer;
	opacity:.8;
	transition:all .2s ease-in-out;
}
button:active{
 background-color:$theme_button_background_color_active;
	background-image:none;
}
input[type=text], input[type=email], input[type=password], input.text, textarea{
 +rounded(2px);
 background-color:$theme_input_background_color;
 color:$theme_input_font_color;
	border-width:1px;
 border-color:$theme_input_border_colors;
	padding:10px 8px;
 font-size:90%!impotant;
	resize:none;
	box-sizing:border-box;
	outline-width:0;
}
input[type=checkbox], input[type=radio]{
	border:none;
	padding:0px;
	margin:4px 5px 0px 0px;
	width:auto;
	display:block;
	float:left;
}
html[dir="rtl"] input[type=checkbox], html[dir="rtl"] input[type=radio]{
	margin:2px 0px 0px 5px;
	float:right;
}
input[type=checkbox] + label, input[type=radio] + label{
	display:block;
	cursor:pointer;
}
textarea{
	width:100%;
	resize:none;
}
textarea.codebox{
	width:95%;
	min-height:200px;
	font-family:courier new, courier, serif;
}
select{
 +rounded(2px);
 background-color:$theme_input_background_color;
 color:$theme_input_font_color;
	border-width:1px;
 border-color:$theme_input_border_colors;
	padding:10px 0px 10px 4px;
	font-size:90% !important;
	max-width:100%;
	width:100%;
	box-sizing:border-box;
	outline-width:0;
}
select option{
	padding:0px 10px 0px 3px;
}
html[dir="rtl"] select option{
	padding:0px 3px 0px 10px;
}
a.buttonlink{
	display:inline-block;
	line-height:200%;
}
a.buttonlink_right{
	font-weight:600;
	display:inline-block;
}
br.multi-text-separator{
	margin-bottom:8px;
}
/*IM text area */
textarea.im_menu_convo_input{
	padding:0px !important;
}
/*
LARGE BOX FORM
These styles are for large forms that are given an exclusive page.
They are not intended for smaller forms that are embedded elsewhere.
Examples:Signup form, member settings form, etc.
*/
/* form container */
.global_form{
	clear:both;
	overflow:hidden;
}
/* external form border */
.global_form > div{
	float:left;
	overflow:hidden;
	margin:0px auto 0px auto;
}
html[dir="rtl"] .global_form > div{
	float:right;
}
/* internal form border */
.global_form > div > div{
 border:0px solid $theme_form_border_color;
	padding:0px;
 background-color:$theme_form_background_color;
	box-sizing:border-box;
}
.global_form > div > div h3{
 font-family:$theme_box_header_font_family;
}
/* form headline */
.global_form div.form-wrapper-heading{
	font-weight:600;
 border-bottom:1px solid $theme_foreground_border_color_light;
	height:1em;
	margin-bottom:15px;
}
.global_form div.form-wrapper-heading > span{
	display:block;
	position:absolute;
	overflow:hidden;
	padding:4px 6px 4px 0px;
	font-size:110%;
  background:$theme_list_background_color;
}
html[dir="rtl"] .global_form div.form-wrapper-heading > span{
	padding:4px 0px 4px 6px;
}
#messages_compose .overTxtLabel{
	margin-top:8px;
}
.layout_user_browse_search .browse-range-wrapper select{
	width:46%;
	margin-right:5px;
}
.global_form div.form-wrapper + div.form-wrapper-heading{
	margin-top:10px;
}
/* form instructions (after title) */
.global_form > div > div > h3 + p{
	padding:10px;
	margin-top:2px;
	max-width:100%;
	line-height:140%;
	box-sizing:border-box;
}
/* add some space above form elements if title/instructions precede */
.global_form > div > div > h3 + div, .global_form > div > div > h3 + p + div{
	margin-top:20px;
}
/* container for form label/element rows */
.global_form > div > div{
	overflow:hidden;
}
/* container row for a label (left) and element (right) */
.global_form div.form-wrapper{
	clear:both;
	overflow:hidden;
}
/* left-side element label container */
.global_form div.form-label{
	padding:4px 15px 0px 2px;
	margin-bottom:10px;
	overflow:hidden;
	font-size:90%;
	font-weight:600;
 color:$theme_form_label_font_color;
}
html[dir="rtl"] .global_form div.form-label{
	padding-right:0;
}
/* right-side form element container */
.global_form div.form-element{
	min-width:600px;
	max-width:600px;
	text-align:left;
	margin-bottom:10px;
	overflow:hidden;
	float:left;
	clear:none;
}
html[dir="rtl"] .global_form div.form-element{
	text-align:right;
	float:right;
}
/* all paragraphs of text in the form */
.global_form div > p{
	max-width:450px;
	padding-bottom:10px;
}
/* paragraphs of text that come after an input element */
.global_form div > input + p{
	margin-top:5px;
	font-size:10pt;
}
/* all text inputs in form */
.global_form input[type=text], .global_form input[type=email], .global_form input[type=password]{
	padding:2px;
	font-size:10pt;
	width:100%;
	padding:10px 8px;
	box-sizing:border-box;
}
/* only for text inputs that come after other text inputs */
/* i.e. for when there is a vertical list of text inputs */
.global_form input[type=text] + input[type=text]{
	display:block;
	margin-top:5px;
}
/* all checkboxes and radios in form */
.global_form input[type=checkbox], .global_form input[type=radio]{
	clear:left;
}
html[dir="rtl"] .global_form input[type=checkbox], html[dir="rtl"] .global_form input[type=radio]{
	clear:right;
}
/* for clickable labels that appear to the right of elements */
/* such as checkboxes or radios */
.global_form input + label{
	float:left;
	display:block;
	margin-top:0px;
	margin-left:2px;
}
html[dir="rtl"] .global_form input + label{
	float:right;
	margin-left:0px;
	margin-right:2px;
}
/* all select boxes in form */
.global_form select{
	font-size:10pt;
	max-width:100%;
}
#global_page_user-signup-index select{
	max-width:196px;
}
/* all textareas in form */
.global_form textarea{
	padding:4px;
	font-size:10pt;
	max-width:100%;
	min-height:120px;
}
.global_form p.description{
	margin:7px 0px 10px 0px;
	padding:0px;
	font-size:90%;
}
.global_form #submit-element{
	margin-bottom:0px;
}
.global_form button[type=submit]{
	margin-right:3px;
}
html[dir="rtl"] .global_form button[type=submit]{
	margin-right:0px;
	margin-left:3px;
}
/* Required field asterisk */
.form-label .required::after{
	content:' *';
	color:#f00;
}
/*
SMALL BOX FORM
These styles are for small box forms, such
as the login box found by default on the main
index page. Form names and inputs are stacked
vertically (not floated) to fit into small-width
content areas.
*/
.global_form_box{
 +foreground;
 +rounded;
	padding:10px;
	width:auto;
}
.global_form_box .form-wrapper + .form-wrapper{
	margin-top:5px;
}
.global_form_box .form-label{
	padding:0px;
	width:auto;
	float:none;
	clear:both;
	margin:0px;
}
.global_form_box label{
	text-align:left;
	display:block;
	margin-bottom:2px;
}
html[dir="rtl"] .global_form_box label{
	text-align:right;
}
.global_form_box .form-element{
	overflow:hidden;
}
/*
FILTER FORM
These styles are for small, transparent forms
that contain search boxes or filter fields. They
are usually found on browse pages.
*/
form.filters{
 +foreground;
 +rounded;
	padding:10px;
}
form.filters div.form-label{
	margin-bottom:3px;
	font-size:90%;
}
form.filters div.form-element{
	margin-top:2px;
}
form.filters button{
	margin-top:4px;
}
form.filters dt{
	font-size:90%;
	padding-bottom:2px;
}
form.filters dd{
	margin-bottom:8px;
}
/*
POPUP FORM
These are used to style popup (i.e. smoothbox) forms.
Also used to style popup response messages, etc.
*/
.global_form_popup{
	padding:10px 10px 10px 13px;
	overflow:hidden;
}
html[dir="rtl"] .global_form_popup{
	padding:10px 13px 10px 10px;
	float:right;
}
.global_form_popup #submit-wrapper, .global_form_popup #cancel-wrapper{
	float:left;
	overflow:hidden;
}
html[dir="rtl"] .global_form_popup #submit-wrapper, html[dir="rtl"] .global_form_popup #cancel-wrapper{
	float:right;
}
.global_form_popup #buttons-wrapper{
	margin-top:10px;
}
.global_form_popup #buttons-wrapper button{
	margin-right:4px;
}
html[dir="rtl"] .global_form_popup #buttons-wrapper button{
	margin-right:0px;
	margin-left:4px;
}
.global_form_popup_message{
	display:block;
	padding:1em;
	text-align:center;
	font-weight:600;
}
/*
UPLOAD FORM
Styles the file upload form.
*/
#form-upload #submit-wrapper{
	display:none;
}
#form-upload #demo-status a.buttonlink{
	margin-right:15px;
}
/*
SEARCH PAGE
Used to style the main search page.
*/
#searchform{
	float:left;
	clear:right;
	padding:5px;
}
[dir="rtl"] #searchform{
	float:right;
	clear:left;
}
#searchform input[type=text]{
	width:300px;
}
#searchform #query-label{
	display:none;
}
#searchform #query-wrapper{
	float:left;
	overflow:hidden;
	padding:3px;
}
[dir="rtl"] #searchform #query-wrapper{
	float:right;
}
#searchform #submit-label{
	display:none;
}
#searchform #submit-wrapper{
	float:left;
	overflow:hidden;
	margin-left:1px;
}
[dir="rtl"] #searchform #submit-wrapper{
	float:right;
	margin-right:1px;
	margin-left:0px;
}
.search_result{
	overflow:hidden;
	width:500px;
	margin-top:10px;
	border-top-width:1px;
	padding-top:10px;
}
.search_result .search_photo{
	display:block;
	float:left;
	overflow:hidden;
	margin-right:7px;
}
[dir="rtl"] .search_result .search_photo{
	float:right;
	margin-right:0px;
	margin-left:7px;
}
.search_result .search_icon{
	display:block;
	float:left;
	overflow:hidden;
	width:48px;
	margin-right:7px;
}
[dir="rtl"] .search_result .search_icon{
	float:right;
	margin-right:0px;
	margin-left:7px;
}
.search_result img{
	margin:auto;
	display:block;
}
.search_result .search_info{
	display:block;
	overflow:hidden;
}
.search_result .search_title{
	font-size:90%;
}
.search_result .highlighted-text{
	font-weight:600;
}
/*
COMMENTS
These styles are used everywhere comments appear.
*/
.feed_item_date + .comments{
	margin-top:5px;
}
.comments > ul{
	overflow:hidden;
}
.comments > ul > li{
 background-color:$theme_comments_background_color;
	background-image:none;
	border:none;
	padding:10px;
 border-top:1px solid $theme_foreground_border_color;
	overflow:hidden;
	margin-bottom:1px;
	margin-right:0 !important;
}
.comments ul ul > li{
	display:inline-block;
	vertical-align:middle;
}
form#comment-form .overTxtLabel{
	top:14px !important;
	left:12px !important;
}
.comments .comments_author a{
	font-weight:600;
	margin-right:2px;
}
.comments > form > textarea{
	width:100%;
	min-height:50px !important;
}
html[dir="rtl"] .comments .comments_author a{
	margin-right:0px;
	margin-left:2px;
}
html[dir="rtl"] .comments_author{
	float:right;
}
.comments .comments_author_photo{
	float:left;
	overflow:hidden;
	line-height:0px;
	font-size:0px;
}
html[dir="rtl"] .comments .comments_author_photo{
	float:right;
}
.comments .comments_author_photo img{
	display:block;
}
.comments .comments_options{
	font-weight:600;
	font-size:90%;
 color:$theme_font_color_light;
	margin-bottom:6px;
}
.comments .comments_comment_options > a{
	font-size:90%;
	font-weight:600;
	margin-top:5px;
	overflow:hidden;
}
.comments .comments_info{
	font-size:90%;
	padding-top:2px;
	padding-left:5px;
	overflow:hidden;
}
html[dir="rtl"] .comments .comments_info{
	padding-left:0px;
	padding-right:5px;
}
.comments .comments_date{
	font-size:.9em;
 color:$theme_font_color_light;
	overflow:hidden;
}
.comments .comments_likes, .comments .comments_viewall{
	font-size:90%;
}
.comments .comments_likes a, .comments .comments_viewall a{
	font-weight:600;
}
.comments > form{
	background-image:none;
	border-width:1px;
	padding:5px 10px 5px 5px;
	margin-top:10px;
}
.comments > form .compose-content{
	border-radius:0;
	border-width:1px;
}
html[dir="rtl"] .comments > form{
	padding:5px 5px 5px 10px;
}
.comments > form > textarea{
	width:100%;
}
.comments > form > button{
	display:block;
	margin-top:7px;
}
div.comments_comment_likes_tips{
 border:1px solid $theme_foreground_border_color;
	padding:4px 7px;
 background-color:$theme_foreground_background_color;
 color:$theme_font_color_light;
	font-size:0.9em;
}
/*
HEADLINE
Used at the top of most browse pages. Often contains button-style tabs.
*/
.headline h2{
	margin-right:25px;
	margin-bottom:0px;
	margin-left:3px;
	display:inline-block;
	vertical-align:middle;
}
html[dir="rtl"] .headline h2{
	float:right;
	margin-right:3px;
	margin-left:25px;
}
/* TABS (BUTTON STYLE, DEFAULT) */
.tabs{
	overflow:hidden;
 +rounded;
	display:inline-block;
	vertical-align:middle;
	margin-left:20px;
	margin-top:5px;
}
[dir="rtl"] .tabs{
	margin-left:0px;
	margin-right:20px;
}
.tabs > ul{
	display:inline-block;
	vertical-align:middle;
}
.tabs > ul > li{
	margin-right:10px;
	display:inline-block;
	vertical-align:middle;
}
[dir="rtl"] .tabs > ul > li{
	margin-right:0px;
	margin-left:10px;
}
.tabs > ul > li > a{
	display:inline-block;
 color:$theme_buttontabs_font_color;
 background-color:$theme_buttontabs_background_color;
	padding:8px 15px;
	font-size:100%;
	border-radius:20px;
 font-family:$theme_buttontabs_font_family;
}
.tabs > ul > li > a:hover{
 background-color:$theme_buttontabs_background_color_hover;
 color:$theme_buttontabs_font_color_hover;
}
.tabs > ul > li.active > a{
 background-color:$theme_buttontabs_background_color_active;
 color:$theme_buttontabs_font_color_active;
}
.tabs > ul > li.active > a:hover{
	text-decoration:none;
}
/*
TABS (TAB STYLE, NON-DEFAULT)
*/
.tabs_alt{
	background-color:transparent;
	background-image:none;
 +rounded(3px, false, false, true, true);
	padding:0px;
	-moz-user-select:none;
	-webkit-user-select:none;
}
.tabs_alt > ul{
	margin:0px;
	text-align:left;
	font-weight:600;
	height:43px;
	line-height:43px;
 background:$theme_list_background_color;
 border-radius:+rounded($theme_widget_radius);
	overflow:hidden;
}
.tabs_alt > ul > li.tab_active > a, .tabs_alt > ul > li.active > a{
 +rounded(0, false, false, true, true);
	border-bottom:none;
 background-color:$theme_tabs_background_color_active;
 color:$theme_tabs_font_color_active;
	position:relative;
}
.tabs_alt > ul > li > a{
	padding:.3em .7em;
	text-decoration:none;
 color:$theme_tabs_font_color;
	border-bottom:none;
	outline:none;
	padding:12px 16px;
 font-family:$theme_tabs_font_family;
}
.tabs_alt > ul > li > a span{
	font-size:90%;
	font-weight:normal;
	margin-left:4px;
	border:none;
}
html[dir="rtl"] .tabs_alt > ul > li > a span{
	margin-left:0px;
	margin-right:4px;
}
.tabs_alt > ul > li > a:hover{
 background:$theme_tabs_background_color_hover;
	background:none;
 +rounded(0, false, false, true, true);
	border-bottom:none;
 color:$theme_tabs_font_color_active;
}
.tabs_alt > ul > li > a:hover{
 background-color:$theme_tabs_background_color_active;
}
.tab_container_inactive{
	display:none;
}
.tabs_alt > ul > li.tab_closed{
}
.tabs_alt > ul > li.tab_open > a{
 +rounded(3px, false, false, true, true);
 border:1px solid $theme_pulldown_border_color;
	border-bottom:none;
 background-color:$theme_pulldown_background_color_active;
	color:#fff;
	position:relative;
	top:1px;
	padding:7px 9px 7px 9px;
}
.tab_pulldown_contents_wrapper{
 +rounded(3px, true, false, false, false);
	overflow:hidden;
	margin-top:53px !important;
}
.tab_pulldown_contents{
	overflow:hidden;
 background:$theme_pulldown_contents_background_color;
}
.tab_pulldown_contents > ul > li{
 font-family:$theme_buttontabs_font_family;
}
.tab_pulldown_contents > ul > li.active{
 background-color:$theme_pulldown_contents_list_background_color_active;
}
.tab_pulldown_contents > ul > li + li{
 border-top:1px solid $theme_border_color;
}
.tab_pulldown_contents > ul > li:hover{
 background-color:$theme_pulldown_contents_list_background_color_hover;
	cursor:pointer;
}
.tabs_alt > ul > li.tab_open .tab_pulldown_contents_wrapper{
	display:block;
}
/*
PULLDOWN SELECT BOX
Styles the inline pulldown select popup box that is used
as an alternative to regular input select boxes in some places.
*/
.pulldown > a, .pulldown_active > a{
	display:inline-block;
	font-weight:600;
	padding:5px 7px 5px 18px;
	outline:none;
	font-size:90%;
	-moz-user-select:none;
	-webkit-user-select:none;
}
.pulldown > a:before, .pulldown_active > a:before{
	content:"\\f0d7";
	font-family:'Font Awesome 5 Free';
	margin-right:5px;
}
.pulldown > a{
 +rounded(4px);
 background-color:$theme_pulldown_background_color;
	text-decoration:none;
}
.pulldown > a:hover{
 background-color:$theme_pulldown_background_color_hover;
 color:$theme_pulldown_font_color_active;
}
.pulldown_active > a{
 +rounded(4px, false, false, true, true);
 background-color:$theme_pulldown_background_color_active;
 color:$theme_pulldown_font_color_active;
	text-decoration:none;
}
.pulldown_contents_wrapper{
	display:none;
 +rounded(5px);
	overflow:hidden;
	position:absolute;
	width:300px;
	max-width:300px;
	padding:4px;
 background-color:$theme_pulldown_border_color;
	z-index:99;
	margin-top:14px;
	box-shadow:0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}
.pulldown_active .pulldown_contents_wrapper{
	display:block;
}
.pulldown_contents{
	overflow:hidden;
 background:$theme_pulldown_contents_background_color;
	max-height:500px;
	overflow-y:auto;
}
.pulldown_contents ul > li{
	padding:10px 15px;
	font-size:90%;
	-moz-user-select:none;
	-webkit-user-select:none;
}
.pulldown_contents ul > li + li{
  border-top:1px solid $theme_border_color;
}
.pulldown_contents ul > li:hover{
  background-color:$theme_pulldown_contents_list_background_color_hover;
	cursor:pointer;
}
.pulldown_options{
	margin:10px 0px 8px 0;
}
.pulldown_options a{
	font-size:90%;
	padding:3px;
	margin-right:3px;
}
[dir="rtl"] .pulldown_options a{
	margin-right:0;
	margin-left:3px;
}
/*
PULLDOWN SELECT BOX FOR UPDATES
Styles the inline pulldown select popup box used for updates that is used
as an alternative to regular input select boxes in some places.
*/
 
#core_mini_updates_pulldown{
	display:inherit !important;
}
.updates_pulldown > a.core_mini_update, .updates_pulldown_active > a.core_mini_update{
	display:block;
 color:$theme_topbar_minimenu_link_color;
	font-weight:600;
	padding:0 7px 0 7px;
	text-transform:uppercase;
}
.updates_pulldown > a.core_mini_update{
	display:block;
 +rounded(3px);
	font-weight:600;
	padding:0 7px 0 7px;
	text-transform:uppercase;
	outline:none;
}
.updates_pulldown > a.new_updates{
 +rounded(3px);
}
.updates_pulldown > a.new_updates:hover{
 +rounded(3px);
}
.updates_pulldown_active > a.core_mini_update{
 +rounded(4px, false, false, true, true);
 background-color:$theme_pulldown_background_color_active;
 text-decoration:$theme_topbar_minimenu_link_hover_decoration;
}
.updates_pulldown_active .pulldown_contents_wrapper{
	display:block;
	margin-top:50px;
}
/*
TAGS
Styles lists of tags that are used for message recipients, lists of friend
lists, etc. Each tag has its own remove link.
*/
.tag{
 +rounded(3px);
	display:inline-block;
 background-color:$theme_tag_background_color;
	font-weight:600;
	display:inline-block;
	float:left;
	padding:.4em .6em .4em .6em;
	margin:0px 10px 5px 0px;
	font-size:90%;
}
html[dir="rtl"] .tag{
	float:right;
	margin:0px 0px 5px 10px;
}
.tag > a{
	text-decoration:none;
	padding-left:6px;
	text-transform:uppercase;
}
html[dir="rtl"] .tag > a{
	float:left;
	padding-left:0px;
	padding-right:6px;
}
/*for user profile photos and related links( quicklinks)*/ 

#profile_options li + li{
	border-top:none;
}
.layout_user_home_links .quicklinks li, div#profile_options li, .blogs_gutter_options li{
	padding:6px 10px;
	font-weight:normal;
}
.layout_user_home_links .quicklinks li, #profile_options li, .quicklinks li, #profile_options .navigation li, .blogs_gutter_options li{
	margin-top:0;
}
.layout_user_home_links .quicklinks li:last-child, #profile_options li:last-child, .quicklinks li:last-child, #profile_options .navigation li:last-child, .blogs_gutter_options li:last-child{
	border-bottom:none;
}
.layout_user_home_links .quicklinks li a, #profile_options li a, .blogs_gutter_options li a{
 color:$theme_font_color;
	font-size:100%;
	line-height:200%;
	display:block;
}
.layout_user_home_links .quicklinks li a:hover, #profile_options li a:hover, .quicklinks li a:hover, .blogs_gutter_options li a:hover{
 color:$theme_link_color_hover;
}
.layout_user_home_links .quicklinks li a.buttonlink:before, div#profile_options li a.buttonlink:before, .quicklinks li a:before, .blogs_gutter_options li a:before{
	margin-right:10px;
}
[dir="rtl"] .layout_user_home_links .quicklinks li a.buttonlink:before, [dir="rtl"] div#profile_options li a.buttonlink:before, [dir="rtl"] .quicklinks li a:before, [dir="rtl"] .blogs_gutter_options li a:before{
	margin-right:0px;
	margin-left:10px;
}
/*
THEME OVERRIDES
Minor core style overrides just for this theme.
These are mostly widget-specific overrides.
*/
.quicklinks{
	margin-top:0;
}
.quicklinks li{
	padding:6px 8px;
}
.quicklinks li a{
 color:$theme_font_color;
}
.quicklinks li:nth-child(odd), #profile_options li:nth-child(odd), #profile_options .navigation li:nth-child(odd), .blogs_gutter_options li:nth-child(odd){
 background:$theme_body_background_color;
}
.newestmembers_info, .popularmembers_info{
	margin-left:3px;
}
[dir="rtl"] .newestmembers_info, [dir="rtl"] .popularmembers_info{
	margin-left:0px;
	margin-right:3px;
}
.newestmembers_thumb img, .popularmembers_thumb img{
	border:none;
}
#activity-feed{
	padding:10px 0;
}
.forum_title h3{
	background:transparent;
	padding-left:0px;
}
#browsemembers_results h3{
	background-color:transparent;
	padding-left:0px;
}
.browsemembers_criteria ul li input[type=checkbox]{
	margin:6px 4px 0px 0px;
}
.browsemembers_criteria input + label{
	font-size:.9em;
}
.browse-separator-wrapper{
	border:none;
}
.browsemembers_criteria button{
	margin-top:20px;
	width:100%;
}
#global_page_album-album-editphotos .layout_middle h3, .albums_manage_info h3, .classifieds_browse_info_title h3, #global_page_user-signup-confirm h3, .polls_browse_info h3, .forum_topics_title h3, .forum_topic_title h3, #forum_post_quick h3, .chat_header_title h3, .groups_title h3, ul.group_discussions h3, .events_title h3, #global_page_user-signup-resend h3, .music_browse_info_title h3{
	background-color:transparent;
	padding:0px;
	margin-bottom:2px;
}
div.albums_viewmedia_info{
	border-width:1px;
 border-color:$theme_border_medium_color;
	background-color:#f5f5f5;
}
#filter_form, form.filters{
	font-size:90%;
}
#filter_form label{
	margin-bottom:4px;
}
#filter_form .form-wrapper + .form-wrapper{
	margin-top:15px;
}
.blogs_browse_info_title h3{
	background-color:transparent;
	padding-left:0px;
	margin-bottom:3px;
	padding:0px;
}
.layout_blog_gutter_search h4{
	text-transform:none;
 border-color:$theme_border_medium_color;
}
.blogs_entrylist h3{
	background-color:transparent;
	padding-left:0px;
	margin-bottom:3px;
	padding:0px;
}
.browseclassifieds_criteria > ul > input + li{
	margin-top:7px;
}
ul.classifieds_entrylist .classified_entrylist_entry_date{
	font-size:90%;
  color:$theme_font_color;
	line-height:140%;
	margin-bottom:15px;
}
ul.forum_categories .forum_lastpost{
	width:400px;
}
div.forum_topic_title_options a{
	height:auto;
}
.forum_topic_posts{
	margin-bottom:20px;
}
.forum_topic_posts > li:last-child{
 border-bottom:3px solid $theme_border_medium_color;
}
#forum_post_quick #photo-wrapper{
	display:none;
}
div.group_discussions_list h3{
	background:none;
	padding:0px;
	margin-bottom:2px;
	font-size:1.2em;
}
.icon_group_post_new{
	position:relative;
}
.icon_group_post_new:before{
	content:"\\f07b";
	color:#FF9800;
}
.icon_group_post_new:after{
	content:"\\f055";
	color:#4CAF50;
	font-weight:900 !important;
	bottom:-3px !important;
}
div.group_discussions_list .group_discussions_sticky a{
	background-position:left center;
}
#global_page_group-topic-view h3{
	background:none;
	padding:0px;
	margin-bottom:10px;
	font-size:1.5em;
}
.group_discussions_thread_options, .group_discussions_options{
	margin:0;
}
.group_discussions_thread_options a, .group_discussions_options a{
	display:inline;
}
ul.group_discussions_thread > li + li{
 border-top:2px solid $theme_border_color;
}
.group_discussions_thread_photo{
	margin-bottom:0px;
}
.group_discussions_thread_author_rank{
	font-size:90%;
	font-weight:normal;
 color:$theme_font_color_light;
}
ul.group_discussions > li{
 border-top:1px solid $theme_border_color;
	padding:15px 15px 15px 0px;
}
ul.group_discussions > li{
	border-top-width:2px;
	border-bottom-width:2px;
}
ul.group_discussions > li + li{
	border-top-width:0px;
	border-bottom-width:2px;
}
div.group_discussions_list{
	border-top-width:0px;
}
.layout_core_statistics ul > li{
	display:flex;
	align-items:center;
}
.layout_core_statistics ul > li span{
	font-size:1.3em;
	min-width:40px;
	width:auto;
	padding:0 10px;
	height:40px;
	margin-right:10px;
	line-height:40px;
	text-align:center;
	font-weight:600;
	box-sizing:border-box;
 background:$theme_body_background_color;
}
.layout_core_statistics ul > li div{
	font-size:1.2em;
	text-transform:capitalize;
}
.layout_user_profile_info > h3{
	font-weight:normal;
	font-size:1.2em;
}
.activity-post-container{
 +rounded($theme_widget_radius);
}
.activity-post-container > form{
	padding:0;
 +rounded($theme_widget_radius);
}
.global_form > div > div > h3 + div, .global_form > div > div > h3 + p + div{
	padding:.7em;
	margin-top:10px;
}
.global_form p.description{
 color:$theme_font_color_light;
}
.video_object.video_object_iframely{
	display:block;
}
.layout_user_home_photo > div > a > img{
	min-height:200px;
	display:block;
	margin:0px auto 0px auto;
	border-radius:200px;
}
#profile_photo img{
	border-radius:200px;
}
.compose-content{
 +rounded($theme_widget_radius);
	border-width:0;
	padding:1em;
 background:$theme_list_background_color;
}
.compose-container .overTxtLabel{
	padding:14px 0px 0px 14px;
}
.pages{
	margin-top:20px;
}
.paginationControl{
 border:1px solid $theme_border_color;
}
.paginationControl > li > a{
	font-size:90%;
	font-weight:normal;
}
.paginationControl > li.selected > a{
	font-weight:600;
}
.form-description, .form-elements{
	padding:0;
}
.sharebox{
	margin:10px;
 border:2px dashed $theme_border_color;
}
.layout_core_menu_main ul li.explore a{
	background-repeat:no-repeat;
	background-position:6px 8px !important;
	padding:8px 16px 8px 30px !important;
}
.layout_core_menu_main ul li.explore a:hover, .layout_core_menu_main ul li.explore a.mainMenuParentBtnFocused, .submenu ul{
	-moz-border-radius:0 !important;
	-webkit-border-radius:0 !important;
	border-radius:0 !important;
	-moz-box-shadow:none !important;
	-webkit-box-shadow:none !important;
	box-shadow:none !important;
	background-color:#363636 !important;
	color:#fff !important;
}
#explore_container{
	display:block;
	height:0;
	left:0;
	overflow:visible;
	position:absolute;
	top:0;
	width:100%;
	z-index:9999;
}
.submenu{
	display:none;
	height:auto !important;
	overflow:hidden;
	position:absolute;
	width:auto !important;
}
.submenu ul a{
	color:#888 !important;
	display:block;
	font-size:12px;
	padding:10px 20px 10px 10px;
}
.submenu ul a:hover{
	background-color:#eee;
	color:#464646 !important;
	text-decoration:none;
}
ul.feed .feed_item_username{
	font-weight:600;
}
.activity-post-container .compose-menu{
	border-top-width:1px;
	padding:10px 0 0;
}
.feed .item_icon_group .timestamp{
	left:95px !important;
}
[dir="rtl"] .feed .item_icon_group .timestamp{
	left:auto !important;
	right:95px !important;
}
ul.feed .feed_item_attachments{
	padding:0 !important;
}
.feed_item_option_like > a{
	padding-left:0 !important;
}
ul.feed > li{
  background:$theme_list_background_color;
	padding:15px 15px 5px;
	margin-bottom:20px;
  border-radius:$theme_widget_radius;
	position:relative;
	overflow:visible;
}
ul.feed > li:first-child .feed_item_posted, ul.feed > li:first-child .feed_item_generated{
	padding-top:1px !important;
}
ul.feed .feed_item_posted>.feed_item_bodytext{
	padding-top:35px;
	margin-left:-55px;
	display:block;
}
.comment-likes-activity-feed{
	border-top-width:1px;
	margin-top:20px;
	padding-top:10px;
}
.comment-likes-activity-feed > div{
	font-size:100% !important;
}
.comment-likes-activity-feed > div ul > li{
	margin-right:15px;
}
.feed_header{
	display:flex;
	margin-bottom:10px;
}
.feed_attachment_album_photo img{
	border:0;
}
.feed_item_posted, .feed_item_generated{
	display:block;
	min-height:50px;
	margin-bottom:10px;
	padding:6px 10px 0 55px;
}
[dir="rtl"] .feed_item_posted, [dir="rtl"] .feed_item_generated{
	padding:6px 55px 0 10px;
}
.feed_item_photo{
	position:absolute;
	top:10px;
	left:10px;
}
html[dir="rtl"] ul.feed .feed_item_photo{
	left:auto;
	right:10px;
}
ul.feed .feed_item_date > ul > li:first-child{
	line-height:normal;
}
ul.feed .feed_item_date > ul > li .timestamp-update, ul.feed .feed_item_date > ul > li .timestamp{
	position:absolute;
	top:40px;
	left:92px;
}
[dir="rtl"] ul.feed .feed_item_date > ul > li .timestamp-update, [dir="rtl"] ul.feed .feed_item_date > ul > li .timestamp{
	right:92px;
	left:0;
}
ul.feed .feed_item_date > ul > .edited_timestamp span:first-child{
	display:none;
}
ul.feed > li > #activity-feed{
	padding:0;
}
ul.feed .feed_item_date > ul > .edited_timestamp span{
	text-transform:capitalize;
	position:inherit;
	font-size:15px;
	margin-right:10px;
}
ul.feed .feed_item_icon{
	margin-top:15px;
	padding:5px 0px 3px 0px;
	border-top-width:1px;
}
ul.feed .feed_item_icon:before{
	position:absolute;
	top:39px;
	left:72px;
}
[dir="rtl"] ul.feed .feed_item_icon:before{
	left:auto;
	right:72px;
}
ul.feed .feed_item_icon > ul > .feed_item_option_edit > span, ul.feed .feed_item_icon > ul > .feed_item_option_unlike > span, ul.feed .feed_item_icon > ul > .feed_item_option_like > span, ul.feed .feed_item_icon > ul > .feed_item_option_comment > span,  ul.feed .feed_item_icon>ul>.feed_item_option_report>span,  ul.feed .feed_item_icon > ul > .feed_item_option_delete > span, ul.feed .feed_item_icon>ul>.feed_item_option_share>span{
	display:none;
}
.guest-user ul.feed .feed_item_icon{
	margin-top:0;
	padding:0;
	border-top-width:0;
}
ul.feed .feed_item_icon > ul > .feed_item_option_edit a, ul.feed .feed_item_icon > ul > .feed_item_option_unlike a, ul.feed .feed_item_icon > ul > .feed_item_option_like a, .feed_item_icon > ul > .feed_item_option_report a, ul.feed .feed_item_icon > ul > .feed_item_option_comment a, ul.feed .feed_item_icon > ul > .feed_item_option_delete a, ul.feed .feed_item_icon > ul > .feed_item_option_share a, ul.feed .feed_item_icon > ul > .feed_item_option_edit a:hover, ul.feed .feed_item_icon > ul > .feed_item_option_unlike a:hover, ul.feed .feed_item_icon > ul > .feed_item_option_like a:hover, ul.feed .feed_item_icon > ul > .feed_item_option_comment a:hover, ul.feed .feed_item_icon > ul > .feed_item_option_delete a:hover, ul.feed .feed_item_icon > ul > .feed_item_option_share a:hover{
	position:relative;
	display:block;
	height:40px;
	line-height:40px;
	padding:0 10px;
	font-size:15px;
}
ul.feed .feed_item_icon > ul > .feed_item_option_edit a::before, ul.feed .feed_item_icon > ul > .feed_item_option_delete a::before, ul.feed .feed_item_icon > ul > .feed_item_option_share a::before, ul.feed .feed_item_icon > ul > .feed_item_option_like a::before, ul.feed .feed_item_icon > ul > .feed_item_option_unlike a::before, ul.feed .feed_item_icon > ul > .feed_item_option_comment a::before, ul > .feed_item_option_report a::before{
	font-family:'Font Awesome 5 Free';
	display:inline-block;
	padding-right:6px;
}
[dir="rtl"] ul.feed .feed_item_icon > ul > .feed_item_option_edit a::before, [dir="rtl"] ul.feed .feed_item_icon > ul > .feed_item_option_delete a::before, [dir="rtl"] ul.feed .feed_item_icon > ul > .feed_item_option_share a::before, [dir="rtl"] ul.feed .feed_item_icon > ul > .feed_item_option_like a::before, [dir="rtl"] ul.feed .feed_item_icon > ul > .feed_item_option_unlike a::before, [dir="rtl"] ul.feed .feed_item_icon > ul > .feed_item_option_comment a::before{
	padding-right:0;
	padding-left:6px;
}
ul.feed .feed_item_icon > ul > .feed_item_option_comment a::before{
	content:'\\f075';
}
.feed_item_icon > ul > .feed_item_option_like a::before, ul.feed .feed_item_icon > ul > .feed_item_option_unlike a::before{
	content:'\\f164';
}
ul.feed .feed_item_icon > ul > .feed_item_option_edit a::before{
	content:'\\f044';
}
ul.feed .feed_item_icon > ul > .feed_item_option_share a::before{
	content:'\\f14d';
}
ul.feed .feed_item_icon > ul > .feed_item_option_delete a::before{
	content:'\\f2ed';
}
ul.feed .feed_item_icon > ul > .feed_item_option_report a::before{
	content:'\\f024';
}
ul.feed .feed_item_icon > ul > .feed_item_option_unlike a::before{
	content:'\\f165';
}
ul.feed .feed_item_icon > ul a:hover, ul.feed .feed_item_icon > ul a:hover::before, ul.feed .feed_item_icon > ul .feed_item_option_unlike a, ul.feed .feed_item_icon > ul .feed_item_option_unlike a::before{
 color:$theme_button_background_color !important;
}
html body .layout_main > .layout_middle .layout_activity_feed, .layout_user_cover_photo{
	background:none !important;
	padding:0 !important;
}
.layout_activity_feed, .layout_core_container_tabs{
	margin:0 !important;
}
/*
Request widget
*/
ul.requests_widget{
	padding :0;
}
/*
Popup
*/
#user_form_login.global_form_box #remember-wrapper label{
	margin-top:0;
}
#user_form_login.global_form_box #remember-wrapper{
	clear:both;
	padding-left:0;
	padding-right:0;
}
.user_login_page .global_form_box #remember-wrapper{
	min-width:115px;
}
/* Login */
.layout_core_content #user_form_login #forgot-wrapper{
	display:inline-block;
	width:40%;
}
.layout_core_content #user_form_login #remember-wrapper{
	display:inline-block;
	float:none;
}
#global_page_core-error-requireuser .layout_core_content #user_form_login #remember-wrapper{
	position:relative;
}
/*
View more link
*/
.generic_list_wrapper{
	margin-bottom:0;
}
/*
VERTICAL MENU
*/
.global_left_panel .serenity_menu_top{
	border-left-width:1px;
}
[dir="rtl"] .global_left_panel .serenity_menu_top{
	border-left-width:0;
	border-right-width:1px;
}
body.global_left_panel .layout_core_menu_main{
	z-index:9;
}
body.global_left_panel .layout_core_menu_main .menu_core_main{
	text-align:left;
 color:$theme_topbar_menu_link_color;
	border-radius:0 !important;
}
body.global_left_panel .layout_core_menu_main .active .menu_core_main, 
.global_left_panel.panel-collapsed .layout_core_menu_main li .menu_core_main:hover i,
body.global_left_panel .layout_core_menu_main .has_submenu .menu_core_main{
  background:$theme_topbar_menu_link_background_color_hover !important;
	border-radius:0 !important;
	color:$theme_topbar_menu_link_hover_color !important;
}
.global_left_panel .menu_core_main_tip{
 background:$theme_menu_tip_color;
	padding:4px 14px 3px 10px;
}
.global_left_panel .layout_core_menu_main .navigation > li{
	border-radius:0;
	border:0;
}
.global_left_panel .layout_core_menu_mini{
	padding-top:1px;
}
.global_left_panel .layout_core_menu_main .panel-toggle{
	text-align:left;
}
.global_left_panel .layout_core_search_mini{
	display:inline-block;
	vertical-align:middle;
}
.panel-open .layout_core_menu_main .navigation > li > a:hover{
 background-color:$theme_topbar_menu_link_background_color_hover;
 color:$theme_topbar_menu_link_color;
	border-radius:0px;
}
.global_left_panel .layout_page_header .layout_main{
	padding:0 !important;
}
.global_left_panel .menu_core_main_tip:after{
 border-right-color:$theme_menu_tip_color;
}
[dir="rtl"] .global_left_panel .menu_core_main_tip:after{
 border-left-color:$theme_menu_tip_color;
	border-right-color:transparent;
}
/* LANDING PAGE */
.serenity_landingpage .generic_layout_container > h3{
	text-align:center;
	border-bottom:0;
	font-size:35px;
	font-weight:300;
	position:relative;
	padding:10px;
}
.serenity_landingpage .generic_layout_container > h3:before{
	content:"";
	position:absolute;
	bottom:0;
 background:$theme_button_background_color;
	width:40px;
	height:2px;
	left:0;
	right:0;
	margin:auto;
}
#global_page_core-index-index #user_form_login #submit-wrapper{
	float:none;
}
#global_page_core-index-index .layout_page_footer{
	margin-top:0;
}
#global_page_core-index-index .layout_middle > .generic_layout_container{
	padding:0;
	background:none !important;
	margin-bottom:0;
	border-radius:0;
}
#starttime-element select, #endtime-element select{
	max-width:24% !important;
	min-width:24% !important;
}
div.event_calendar_container button.event_calendar{
	background-repeat:no-repeat !important;
	margin-top:10px;
}
.event_discussions_options > a{
	margin-right:10px;
}
/* Cover photo tabs layout and UI */
#global_page_user-profile-index .layout_top > .layout_middle{
	overflow:visible !important;
}
#global_page_user-profile-index .layout_top + .layout_main, #global_page_group-profile-index .layout_top + .layout_main, #global_page_event-profile-index .layout_top + .layout_main{
	position:relative !important;
}
#global_page_group-profile-index .layout_top > .layout_middle{
	overflow:visible !important;
}
.profile_cover_photo_tabs{
	width:100%;
	box-sizing:border-box;
}
.coverphoto_navigation ul, ul.profile_options_pulldown{
 background:$theme_list_background_color !important;
}
.coverphoto_navigation ul:before, ul.profile_options_pulldown:before{
 border-bottom-color:$theme_list_background_color !important;
}
.coverphoto_navigation ul > li{
 border-bottom:1px solid $theme_border_color !important;
}
html .coverphoto_navigation ul > li:last-child{
	border-bottom:0 !important;
}
.profile_cover_options .save-button{
	bottom:60px !important;
	z-index:9;
}
.profile_cover_head_section{
	z-index:1;
}
.profile_cover_options .edit-button{
	z-index:2;
}
.profile_cover_photo_tabs .tabs_alt{
	position:absolute !important;
	top:-87px;
	left:0;
	right:0;
	background:rgba(0, 0, 0, 0.7);
	display:table;
	width:100%;
	border-radius:0;
	z-index:1;
}
.profile_cover_photo:before {
	content: "";
	position: absolute;
	background: #000;
	opacity: .4;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}
.profile_cover_photo_tabs .tabs_alt > ul{
	border-bottom:0;
	padding:0;
	border-radius:0;
	text-align:center;
	height:auto;
	line-height:inherit;
	background:none;
}
div.albums_viewmedia_info{
	background:none !important;
}
.profile_cover_photo_tabs .tabs_alt > ul > li{
	font-weight:normal;
	font-size:13px;
	text-transform:uppercase;
}
.profile_cover_photo_tabs .tabs_alt > ul > li > a{
	padding:15px 25px;
	display:inline-block;
	font-weight:500;
	font-size:13px;
	border-radius:0;
	text-transform:uppercase;
	background:transparent !important;
}
.profile_cover_photo_tabs .tabs_alt > ul > li:last-child > a{
	border-right:1px solid;
}
[dir="rtl"] .profile_cover_photo_tabs .tabs_alt > ul > li:last-child > a{
	border-right:0;
}
.profile_cover_photo_tabs .tabs_alt > ul > li > a{
	border-right:1px solid;
}
.profile_cover_photo_tabs .tabs_alt > ul > li:first-child > a{
	border-left:1px solid !important;
}
.profile_cover_photo_tabs .tabs_alt > ul > li.active > a{
	top:0;
	padding:15px;
	background:transparent;
	border-top:0;
	border-right:1px solid !important;
 color:$theme_button_font_color;
}
.profile_cover_photo_tabs .tabs_alt > ul > li.active > a{
	border-bottom:0;
}
@media(max-width:767px){
.profile_cover_head_section{
	top:60%;
	left:30%;
}
ul.feed .feed_item_icon:before{
	display:none;
}
ul.feed .feed_item_date > ul > li:first-child{
	line-height:40px;
}
html .feed_item_option_like > a{
	padding-left:4px !important;
}
ul.feed .feed_item_icon>ul{
	display:flex;
	justify-content:space-between;
}
ul.feed .feed_item_icon>ul>li > a{
	font-size:0 !important;
}
ul.feed .feed_item_icon>ul>li > a:before{
	font-size:14px !important;
}
.feed_attachment_album_photo img{
	width:100%;
}
ul.feed .feed_item_date > ul > li .timestamp-update, ul.feed .feed_item_date > ul > li .timestamp{
	position:inherit;
}
.feed_item_body_content .feed_item_bodytext{
	top:0 !important;
}
.cover_photo_profile_options{
	margin-left:45px;
}
.profile_cover_photo_wrapper{
	height:300px;
}
.profile_main_photo_wrapper{
	margin-left:0;
}
html #starttime-element select,  html #endtime-element select{
	max-width:18% !important;
	min-width:18% !important;
}
#event_create_form .calendar_output_span,  div.event_calendar_container button.event_calendar{
	margin-right:0;
}
ul.forum_categories .forum_lastpost{
	width:100%;
	padding-left:0;
	padding-bottom:0;
}
.profile_fields > ul > li > span + span{
	width:auto;
}
.profile_cover_photo_tabs .tabs_alt > ul > li.active > a{
	border-right:0 !important;
}
#global_page_payment-subscription-gateway #global_content .global_form button[type=submit]{
	margin-bottom:15px;
}
}
#global_page_user-profile-index #profile_status > span{
	background:none !important;
}
#global_page_user-profile-index .layout_top + .layout_main .layout_left, #global_page_user-profile-index .layout_top + .layout_main .layout_right, #global_page_user-profile-index .layout_top + .layout_main .layout_middle, #global_page_group-profile-index .layout_top + .layout_main .layout_middle, #global_page_group-profile-index .layout_top + .layout_main .layout_right, #global_page_group-profile-index .layout_top + .layout_main .layout_left, #global_page_group-profile-index .layout_top + .layout_main .layout_right, #global_page_event-profile-index .layout_top + .layout_main .layout_left, #global_page_event-profile-index .layout_top + .layout_main .layout_right, #global_page_event-profile-index .layout_top + .layout_main .layout_middle{
	margin-top:0 !important;
}
.layout_group_profile_info, .layout_event_profile_info{
	margin-top:0 !important;
}
#global_page_group-profile-index .layout_top + .layout_main, #global_page_user-profile-index .layout_top + .layout_main, #global_page_event-profile-index .layout_top + .layout_main{
	padding:0 !important;
}
.profile_main_photo_wrapper #user_profile_photo, .profile_main_photo_wrapper #group_profile_photo, .profile_main_photo_wrapper #event_profile_photo{
	border-radius:200px;
}
.layout_user_cover_photo, .layout_event_cover_photo, .layout_group_cover_photo{
	padding:0 !important;
	border-radius:0 !important;
}
.profile_cover_head_section{
	top:15%;
	bottom:auto !important;
	left:0;
	max-width:80%;
	right:0;
	margin:auto;
	display:block;
	text-align:center;
}
.profile_main_photo_wrapper{
	margin:0 auto 20px !important;
	float:none !important;
	height:auto !important;
}
.profile_main_photo{
	border-radius:200px !important;
	position:relative !important;
}
.cover_photo_profile_options #profile_status{
	text-align:center;
}
.cover_photo_profile_options{
	margin-left:0 !important;
	position:relative !important;
	text-align:center;
}
[dir="rtl"] .cover_photo_profile_options{
	margin-right:0 !important;
}
/* HASHTAG */
.hashtag_activity_item > ul > li{
	margin-left:0;
	margin-right:5px;
	margin-top:5px;
}
.hashtag_activity_item > ul > li > a{
	border-width:1px;
	padding:3px 10px;
	display:inline-block;
	border-radius:5px;
}
.hashtag_activity_item{
	margin-top:10px;
}
/* FEED COMMENTS */
ul.feed .feed_item_body .comments ul ul > li > a{
	text-transform:capitalize;
}
.comments ul ul > li > a:before{
	font-family:'Font Awesome 5 Free';
	padding:0 2px;
}
.comments_delete a:before{
	content:'\\f2ed';
}
.comments_like a:before{
	content:'\\f164';
}
/* SEARCH FORM */
#searchform input[type=text], #searchform select{
	padding:12px 10px;
	width:400px;
	height:45px;
}
#searchform button{
	padding:12px 20px;
	height:45px;
}
/* BLOG VIEW */
#global_page_blog-index-view .blogs_owner_icon + .blogs_gutter_name{
	bottom:35px;
}
/* EDIT PROFILE */
html[dir="rtl"] [id^='global_page_user-edit-'] .global_form > div, [id^='global_page_user-edit-'] .global_form > div{
	float:none;
}
#global_page_user-edit-style #style-wrapper{
	margin-top:30px;
}
[id^='global_page_user-edit-'] .global_form input[type=text], [id^='global_page_user-edit-'] .global_form input[type=email], [id^='global_page_user-edit-'] .global_form input[type=password], [id^='global_page_user-edit-'] select, [id^='global_page_user-edit-'] textarea{
	max-width:600px !important;
	min-width:600px;
}
#global_page_user-edit-profile #submit-element{
	float:none;
}
.layout_blog_landing_page_blogs{
	padding-top:0 !important;
}
.notification_type_shared:before{
	content:"\\f14d";
}
.user_profile_info>ul>li{
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
}
#messages_form_reply .compose-content{
	border-width:1px;
	width:90% !important;
}
#messages_compose .compose-content{
	width:92% !important;
}
.profile_friends_lists li.friend_list_joined, .profile_friends_lists li.friend_list_unjoined{
	display:flex;
	align-items:center;
}
.profile_friends_lists li>span{
	order:2;
}
.profile_friends_lists li>div{
	order:1;
	margin-left:5px;
}
.profile_friends_lists .overTxtLabel{
	top:58px !important;
}
.profile_main_photo_wrapper #mainphoto_options .edit-button{
	top:50px !important;
}
/* EDIT PROFILE */
html #global_page_user-edit-profile select{
	max-width:inherit !important;
	min-width:32% !important;
}
html #global_page_user-edit-profile .form-element{
	min-width:600px;
	display:flex;
}
/* EDIT PROFILE */

/* TAG FORM */
.tagger_form{
	width:250px !important;
}
.tagger_list{
	width:96% !important;
}
.tagger_list > li{
	display:flex;
	align-items:center;
}
div.media_photo_tagform_titlebar{
	font-size:1em;
}
div.media_photo_tagform_text{
	font-size:.9em;
}
div.media_photo_tagform_container input[type=text]{
	width:100%;
	padding:15px 5px;
}
/* CHAT PAGE */
.chat_main, .chat_users_wrapper, .chat_users > li{
 background:$theme_list_background_color !important;
 border:1px solid $theme_border_color !important;
}
.chat_input_wrapper{
 border-top:1px solid $theme_border_color !important;
}
/* OTHER */
#global_page_video-index-create #search-label, #global_page_video-index-create #upload-label{
	display:none;
}
.form-elements > .mce-tinymce{
	max-width:600px;
}
div.mce-fullscreen{
	max-width:100% !important;
}
.classifieds_browse .classifieds_browse_info_title h3 i{
	margin-left:5px;
	top:2px;
	position:relative;
}
.activity_icon_group_promote:after{
	display:none;
}
.layout_page_forum_index_index #global_search_form input{
	padding:8px;
}
.search_result{
	width:100%;
}
.music_player_button_play{
	line-height:28px;
}
ul.group_discussions_thread > li{
 border-top:1px solid $theme_border_color;
}
/* ---------- Responsive CSS -------------*/
@media (max-width:1199px){
.stpage_cont_body{
	width:100%;
}
.layout_right, .layout_left{
	width:200px;
}
.layout_left{
	padding-right:20px;
}
.layout_right{
	padding-left:20px;
}
}
@media (max-width:767px){
.layout_left, .layout_right{
	width:100%;
	float:left;
	padding-left:0;
	padding-right :0;
	margin-left:0;
	margin-right:0;
}
.layout_middle{
	width:100%;
}
.global_form div.form-label{
	text-align:left;
}
.layout_core_menu_mini > div > ul{
	float:left;
}
/* Feed */
ul.feed .feed_item_icon > ul > .feed_item_option_edit a, ul.feed .feed_item_icon > ul > .feed_item_option_unlike a, ul.feed .feed_item_icon > ul > .feed_item_option_like a, ul.feed .feed_item_icon > ul > .feed_item_option_comment a, ul.feed .feed_item_icon > ul > .feed_item_option_delete a, ul.feed .feed_item_icon > ul > .feed_item_option_share a, ul.feed .feed_item_icon > ul > .feed_item_option_edit a:hover, ul.feed .feed_item_icon > ul > .feed_item_option_unlike a:hover, ul.feed .feed_item_icon > ul > .feed_item_option_like a:hover, ul.feed .feed_item_icon > ul > .feed_item_option_comment a:hover, ul.feed .feed_item_icon > ul > .feed_item_option_delete a:hover, ul.feed .feed_item_icon > ul > .feed_item_option_share a:hover{
	padding:0 4px;
	font-size:13px;
}
ul.feed .feed_item_icon > ul > .feed_item_option_edit a::before, ul.feed .feed_item_icon > ul > .feed_item_option_delete a::before, ul.feed .feed_item_icon > ul > .feed_item_option_share a::before, ul.feed .feed_item_icon > ul > .feed_item_option_like a::before, ul.feed .feed_item_icon > ul > .feed_item_option_unlike a::before, ul.feed .feed_item_icon > ul > .feed_item_option_comment a::before{
	padding-right:4px;
}
/* Profile tabs */
.layout_core_container_tabs{
	position:relative;
}
.layout_core_container_tabs > .generic_layout_container > h3{
	position:absolute;
	top:0;
	padding-right:30px;
	right:0px;
	left:0;
	display:block;
	border:0;
}
[dir="rtl"] .layout_core_container_tabs > .generic_layout_container > h3{
	padding-right:0px;
	padding-left:30px;
}
.profile_cover_photo_tabs .tabs_alt{
	position:inherit !important;
	top:auto;
	background:none;
	box-shadow:none !important;
	padding:0 0 10px;
}
.profile_cover_photo_tabs .tabs_alt > ul{
 background:$theme_list_background_color;
	text-align:left !important;
}
div.tabs_alt >ul > li{
	padding:0;
}
.tabs_alt > ul > li > a{
	padding:5px 15px !important;
 font-family:$theme_tabs_font_family;
}
.tabs_alt > ul{
	height:auto;
	line-height:inherit !important;
	margin:10px 0;
	padding:0 !important;
}
html .tabs_alt .tab_pulldown_contents_wrapper{
	margin-top:0 !important;
}
.profile_cover_photo_tabs .tabs_alt > ul > li+li > a, .profile_cover_photo_tabs .tabs_alt > ul > li:first-child > a{
	border:0 !important;
}
.profile_cover_photo_tabs .tabs_alt > ul > li > a{
	padding:6px 15px !important;
}
div.tabs_alt{
	text-align:right;
 +rounded(3px, true, false, false, false);
}
[dir="rtl"] div.tabs_alt{
	text-align:left;
}
div.tabs_alt > ul{
 background:$theme_pulldown_contents_background_color;
	overflow:hidden;
	padding:2px;
	max-height:1000px;
	-webkit-transition:max-height 500ms ease-in;
	-moz-transition:max-height 500ms ease-in;
	-o-transition:max-height 500ms ease-in;
	transition:max-height 500ms ease-in;
}
[dir="rtl"] div.tabs_alt > ul{
	padding:2px;
}
div.tabs_alt.tab_collapsed > ul{
	max-height:0;
	padding :0;
	-webkit-transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-o-transition:all 500ms ease;
	transition:all 500ms ease;
}
div.tabs_alt > .tab_collapsed_action{
	cursor:pointer;
	height:20px;
	text-align:center;
	width:20px;
	text-align:right;
	position:relative;
	z-index:2;
	display:inline;
}
div.tabs_alt > .tab_collapsed_action:before{
	content:"\\f0c9";
	font-family:'Font Awesome 5 Free';
	display:inline-block;
	font-size:20px;
	font-weight:900;
}
div.tabs_alt >ul > li, .tab_pulldown_contents > ul > li{
	display:block;
	padding:5px;
	box-sizing:border-box;
}
div.tabs_alt > ul > li+li{
 border-top:1px solid $theme_tabs_border_color;
}
div.tabs_alt > ul > li > a{
	display:block;
}
div.tabs_alt > ul li:hover, div.tabs_alt > ul > li.tab_active, div.tabs_alt > ul > li.active{
 background-color:$theme_button_background_color;
	cursor:pointer;
}
div.tabs_alt > ul > li.tab_active > a, div.tabs_alt > ul > li.active > a, div.tabs_alt > ul > li:hover > a, div.tabs_alt > ul > li.active:hover > a{
	border:none;
	top:0;
	display:block;
	background:transparent;
}
div.tabs_alt li.more_tab{
	padding:0;
}
div.tabs_alt li.more_tab > a, div.tabs_alt li.more_tab:hover > a{
	display:none !important;
}
div.tabs_alt li.more_tab > .tab_pulldown_contents_wrapper ul > li{
	padding:11px 20px;
}
/* Header */
.layout_page_header .layout_core_menu_social_sites{
	display:none;
}
.layout_core_search_mini #global_search_form:before{
	left:18px;
}
.panel-open .layout_core_search_mini #global_search_form:before{
	left:40px;
}
.panel-open .layout_core_search_mini #global_search_field{
	margin-left:35px;
}
.menu_top_settings > ul > li{
	margin-right:0;
	margin-left:20px;
}
.global_left_panel.panel-open .layout_core_menu_mini{
	width:100%;
	max-width:100%;
}
#global_page_core-index-index .layout_page_header .layout_core_menu_mini{
	margin-bottom:0 !important;
}
.global_left_panel .layout_core_menu_main .menu_core_main{
	text-align:left;
	border-bottom-width:1px;
	border-right-width:1px;
}
#global_page_core-index-index #global_content{
	width:100% !important;
	padding:0;
}
.layout_core_menu_mini #core_menu_mini_menu > ul > li a.core_mini_admin.show_icons, .layout_core_menu_mini #core_menu_mini_menu > ul > li a.core_mini_messages.show_icons, .layout_core_menu_mini #core_menu_mini_menu > ul > li a.core_mini_settings.show_icons, .updates_pulldown_active > a.core_mini_update.show_icons, .updates_pulldown > a.core_mini_update.show_icons{
	height:34px;
}
}
@media (max-width:600px){
html .global_form > div, html input[type=text], html input[type=email], html input[type=password], html input.text, html textarea, html select, html .global_form div.form-element, html .global_form div > p, html .search_result, html .comments{
	width:100% !important;
	min-width:100% !important;
	max-width:100% !important;
}
[id^='global_page_user-edit-'] #global_wrapper{
	padding:20px;
}
.global_left_panel.panel-collapsed .layout_core_menu_mini > div > ul{
	text-align:center;
}
[dir="rtl"] .global_left_panel.panel-collapsed .layout_core_menu_mini > div > ul > li{
	float:right;
}
.layout_core_menu_mini #core_menu_mini_menu > ul > li a.core_mini_profile{
	margin-top:4px;
	margin-bottom:4px;
	margin-left:3px;
	margin-right:3px;
}
.core_mini_messages .pulldown_contents_wrapper:before, #core_menu_mini_menu .updates_pulldown_active .pulldown_contents_wrapper:before{
	display:none;
}
.global_left_panel .layout_page_header .layout_main .header-panel-toggle:before{
	font-size:25px;
}
.global_left_panel.panel-collapsed .layout_page_header .layout_main > .layout_core_menu_logo img{
	padding:0 !important;
}
.global_left_panel.panel-collapsed .layout_core_menu_mini #core_menu_mini_menu > ul > li > a.core_mini_profile{
	padding-left:0;
	padding-right:0;
}
body.global_left_panel .layout_core_menu_main .menu_core_main{
	border-radius:0;
}
.minimenu_update_count_bubble, .minimenu_message_count_bubble{
	margin-left:25px;
}
[dir="rtl"] .minimenu_update_count_bubble, [dir="rtl"] .minimenu_message_count_bubble{
	margin-right:25px;
	margin-left:0;
}
.core_mini_settings:hover .core_settings_dropdown{
	right:5px;
	margin-top:0;
}
#invite_form .global_form input + label{
	float:none;
}
html .browse-range-wrapper select{
	width:auto !important;
	min-width:auto !important;
}
.layout_core_menu_main li.more_tab ul > li.active > a, .layout_core_menu_main li.more_tab ul > li.active > a > i{
 color:$theme_topbar_menu_link_hover_color !important;
}
}
@media (min-width:768px){
.layout_core_menu_main ul ul li a{
 color:$theme_topbar_menu_link_hover_color !important;
}
}
 @media (min-width:768px) and (max-width:1024px){
.layout_right,  .layout_left{
	float:left;
	clear:both;
}
[dir="rtl"] .layout_right,  [dir="rtl"] .layout_left{
	float:right;
}
.layout_right{
	padding-left:0;
	padding:0px 30px 0px 0px;
	margin-right:5px;
	margin-left:0;
	padding-left:0;
	padding-right:20px;
}
[dir="rtl"] .layout_right{
	padding-left:30px;
	padding:0px 0px 0px 30px;
	margin-right:0px;
	margin-left:5px;
}
.global_left_panel .layout_page_header .layout_main .header-panel-toggle:before {
  font-size:25px !important;
}
.layout_core_search_mini #global_search_form:before{
	left:19px !important;
}
}
@media (min-width:768px){
.tabs_alt{
	margin:15px 0px 15px 0px;
}
.tabs_alt > ul{
 border-bottom:1px solid $theme_tabs_border_color;
}
.tabs_alt > ul > li{
	display:inline-block;
	padding:0px;
 *display:inline; /* fix for IE7 */
	margin-left:-3px;
}
.tab_pulldown_contents_wrapper{
	display:none;
	position:absolute;
	padding:2px;
	margin-top:26px;
 background-color:$theme_pulldown_border_color;
	z-index:99;
}
.tab_pulldown_contents{
	max-height:500px;
	overflow-y:auto;
}
.tab_pulldown_contents > ul > li{
	padding:5px;
	font-size:90%;
	min-width:100px;
	max-width:250px;
	-moz-user-select:none;
	-webkit-user-select:none;
}
}
@media (min-width:1199px){
.layout_core_menu_main .main_menu_navigation{
	margin:0 auto;
 width:$theme_content_width;
	position:inherit !important;
}
.global_left_panel .layout_core_menu_main .main_menu_navigation{
	position:relative !important;
}
.layout_core_menu_logo{
	padding-left:6%;
}
[dir="rtl"] .layout_core_menu_logo{
	padding-left:0;
	padding-right:6%;
}
.layout_core_menu_mini{
	padding-right:6%;
}
[dir="rtl"] .layout_core_menu_mini{
	padding-left:6%;
	padding-right:0;
}
}
@media (min-width:768px) and (max-width:1024px){
.layout_core_menu_mini{
	max-width:100%;
}
html div.layout_page_header .layout_main,  html div.layout_page_footer .layout_main{
	padding:0 !important;
}
.layout_core_menu_main{
	padding:12px 10px;
	box-sizing:border-box;
}
.layout_core_menu_logo{
	padding-left:10px;
}
.layout_core_menu_mini{
	padding-right:10px;
}
.layout_core_menu_main,  .main_menu_navigation,  .layout_page_header .layout_main{
	overflow:visible !important;
}
.global_left_panel .layout_page_header .layout_core_menu_mini {
	display:flex !important;
	justify-content:flex-end;
}
.layout_core_search_mini {
  min-width:auto !important;
}
.layout_core_menu_mini #core_menu_mini_menu{
	flex:inherit !important;
	margin:0 !important;
}
.layout_serenity_menu_top .core_main_menu_toggle{
	top:45px !important;
}
.panel-open .layout_page_header .layout_core_menu_mini{
	display:block !important;
}
html .panel-open .layout_core_menu_mini #core_menu_mini_menu{
	margin-top:15px !important;
}
html .panel-open .serenity_menu_top {
  padding: 6px 20px;
}
.scrollbar-content-wrapper{
	
}
}
@media (max-width:1024px){
.layout_page_header .layout_main .header-panel-toggle{
	position:absolute;
	top:16px;
	left:12px;
	z-index:9;
  color:$theme_topbar_menu_background_color;
	cursor:pointer;
	height:20px;
	width:20px;
	text-align:right;
	transition:all .5s ease-in-out;
	float:left;
	padding:10px 10px 10px 0;
}
.global_left_panel .serenity_menu_top {
	margin-bottom:10px;
	margin-top:-15px;
}
.global_left_panel .layout_core_menu_main .panel-toggle {
  display:none;
}
.layout_core_menu_mini #core_menu_mini_menu{
	margin:15px 0 0;
}
.global_left_panel.panel-collapsed .layout_core_menu_mini > div > ul > li{
	margin-left:0;
	display:inline-table;
}
.global_left_panel .layout_page_header{
	padding:0 !important;
}
.global_left_panel .layout_page_header .layout_main{
	padding:15px 0 15px !important;
}
.layout_page_header .layout_main .header-panel-toggle,  
.global_left_panel .layout_page_header .layout_core_search_mini,  
.global_left_panel .layout_page_header .layout_core_menu_mini{
	display:block;
}
.global_left_panel.panel-collapsed{
	padding-left:0 !important;
}
.global_left_panel.panel-collapsed .layout_page_header .layout_main > div{
	width:100%;
	margin-bottom:0;
	padding:0;
	margin-top:0;
	text-align:center;
	max-width:100% !important;
}
.layout_core_menu_logo,  .layout_core_menu_mini{
	float:none;
	text-align:center;
	width:100%;
}
.layout_core_search_mini{
	padding:5px;
	min-width:80%;
}
.layout_core_search_mini #global_search_field{
	max-width:90% !important;
	min-width:90% !important;
	margin:auto;
	display:block;
}
.global_left_panel.panel-collapsed .layout_core_menu_main{
	display:none;
}
.global_left_panel .layout_core_menu_main .main_menu_navigation{
	margin-top:0;
}
.global_left_panel .layout_page_header .layout_main .header-panel-toggle:before {
	font-size:24px;
	content:'\\f0c9';
	display:block;
}
.panel-open .core_main_menu_toggle {
  padding-left:20px !important;
}
.layout_page_header .scrollbar-content {
  overflow:auto !important;
}
}
/* POP UP */
#TB_window, #smoothbox_window body{
 background:$theme_list_background_color;
}
#smoothbox_window .global_form_popup > form h3{
	font-weight:bold;
	border-bottom-width:2px;
	display:inline-block;
	margin-bottom:10px;
}
.feed_item_body_content .feed_item_bodytext{
	display:block !important;
	position:relative;
	top:16px;
	left:0;
	right:0;
	word-break:break-word;
	padding:15px 0;
}
.global_form_activity_edit_post #networkprivacy-element select{
	margin-top:20px;
}
.global_form_popup #cover_photo_loading{
	position:absolute;
	left:0;
	right:0;
	margin:auto;
}
